using BookReader.Views;

namespace BookReader;

public partial class AppShell : Shell
{
    public AppShell()
    {
        InitializeComponent();

        Routing.RegisterRoute("reader", typeof(ReaderPage));
    }
}
